$packageName= 'icinga2'
$toolsDir   = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$url = 'https://packages.icinga.com/windows/Icinga2-v2.13.1-x86.msi'
$url64 = 'https://packages.icinga.com/windows/Icinga2-v2.13.1-x86_64.msi'

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = $url
  url64bit      = $url64
  silentArgs    = "/qn /norestart"
  validExitCodes= @(0)
  softwareName  = 'Icinga 2*'
  checksum      = 'C8F34E06D73D38DE5B36390AF059616C9ED040EF3901C4FC51C90A49E131AAAB'
  checksumType  = 'sha256'
  checksum64    = '9C03897DEC554A88DF97914A326C066F50FEF4D39F13DFA549408FB0759F14A8'
  checksumType64= 'sha256'
}

Install-ChocolateyPackage @packageArgs
